// 320px screens
// --------------
@media screen and (min-width: 320px) {
  /* when navbar collapse it'll be over the content not taking height */
  div#navigation {
    position: absolute;
    top: 56px;
    width: 100%;
    left: 0;
    padding: 10px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
  }

  // ------------
  // home page
  // ------------

  // section products
  // ----------------
}
